首页 > 编程相关 > GAE(Google Appengine)开始支持python 2.7

GAE(Google Appengine)开始支持python 2.7

2011年10月15日 sigma 发表评论 阅读评论

今天看GAE文档,发现目录中有个python2.7的条目,看来GAE已经支持python2.7.

不过,点进去发现暂时的支持是实验性质的(Experimental).官方说法为:

The Python 2.7 runtime is an experimental, innovative, and rapidly changing new feature for App Engine. Unfortunately, being on the bleeding edge means that we may make backwards-incompatible changes. We will inform the community once the Python 2.7 runtime is no longer experimental

另外,现在本地的GAE程序dev_appserver.py并不支持python2.7,需要通过appcfg.py上传到GAE服务器才能测试代码。所以,暂时来说,感觉没必要移到python2.7平台。除非应用有特殊需求。

本文作者: Sigma    在新浪微博关注SigmaSigmaWeibo    RSS订阅本博客
本文链接: http://mblog.sigma.me/2011/10/15/gae-support-python2-7.html
本博客采用知识共享署名—非商业性-禁止演绎使用3.0协议进行许可,转载请保留作者和原文链接。

分类: 编程相关 标签: , ,

  1. 本文目前尚无任何评论.
  1. 本文目前尚无任何 trackbacks 和 pingbacks.

无觅相关文章插件,快速提升流量